%--------------------------------------------------------------------------
%   Copyright (c) 2016 - 2018 Charles Swanson, Princeton Plasma Physics Lab
%   Copyright (c) 2019 - 2020 Princeton Satellite Systems
%   All rights reserved.
%--------------------------------------------------------------------------
% This file is copied into a local analysis directory from
% SDD-PFRC/CopyLocally 
% This file performs an x-ray spectral inversion analysis: It inverts the
% volumetric spectral count rate into the electron energy distribution
% function (EEDF). It performs analyses specified in 
% EEDFAnalysisParameters.csv. If this file does not exist, it creates
% one with the default fields. 

% The SDD-PFRC directory must be added to the MATLAB path. You can use
% SDDAddPath.m in the SDD-PFRC directory to do this automatically

EEDFAnalysisBatch;
