%--------------------------------------------------------------------------
%   Copyright (c) 2016 - 2018 Charles Swanson, Princeton Plasma Physics Lab
%   Copyright (c) 2019 - 2020 Princeton Satellite Systems
%   All rights reserved.
%--------------------------------------------------------------------------
% This file is copied into a local analysis directory from
% SDD-PFRC/CopyLocally 
% This file performs an average energy x-ray spectrum analysis: It plots the
% volumetric spectral count rate against an exponential with characteristic
% decay energy equal to the average energy of the x-ray spectrum and
% tabulates this average energy. It performs analyses specified in
% EAvgAnalysisParameters.csv. If this file does not exist, it creates one
% with the default fields.

% The SDD-PFRC directory must be added to the MATLAB path. You can use
% SDDAddPath.m in the SDD-PFRC directory to do this automatically

EAvgAnalysisBatch;
